.spacer {clear: both; }
#neopostit {color: inherit; background-color: #fff; float: right; text-align: center; margin-top: 2px; margin-right: 2px; background-image: url(images/postit2.png); background-repeat: no-repeat; width: 119px; height: 84px; padding: 0;}

#page {border:1px solid #fff; width:1010px; margin: 0px auto; padding:0px; text-align:left; color: #000000; BACKGROUND-COLOR: #fff;}

#hautg {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 350px; TEXT-ALIGN: left; }
#hautd {margin:0px; PADDING: 0px; FLOAT: right; WIDTH: 660px; TEXT-ALIGN: right; }
#menudat1 {height: 10px; BACKGROUND-COLOR: #f90; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}
#menudatcoul1 {height: 10px; BACKGROUND-COLOR: #a5008e; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}
#menudatcoul2 {height: 10px; BACKGROUND-COLOR: #c60; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}
#menudatcoul3 {height: 10px; BACKGROUND-COLOR: rgb(0,90,156); FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}
#menudatcoul4 {height: 10px; BACKGROUND-COLOR: #118130; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}
#menudatcoulfgw {height: 10px; BACKGROUND-COLOR: #686868; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}

#menug2 {FLOAT: left; WIDTH: 550px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; }
#menum2 {FLOAT: left; WIDTH: 20px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; }
#menud2 {FLOAT: left; WIDTH: 378px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; }

#menugc {FLOAT: left; WIDTH: 470px; TEXT-ALIGN: center; PADDING: 0px; margin:0px; }
#menumc {FLOAT: left; WIDTH: 8px; TEXT-ALIGN: center; PADDING: 0px; margin:0px; }
#menudc {FLOAT: left; WIDTH: 470px; TEXT-ALIGN: center; PADDING: 0px; margin:0px; }

#center {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: center; }

/*.menuminihaut {BORDER: #c60 1px solid; margin-top: 2px; margin-bottom: 2px; background-color: #fff; PADDING: 1px; text-align: center; LINE-HEIGHT: 13px; color: inherit;}*/
/*.petitmenuhaut, .petitmenuhaut a:link, .petitmenuhaut a:visited, .petitmenuhaut br {font: normal 11px Arial,Helvetica,sans-serif; background-color: #fff; color: #800000; TEXT-DECORATION: none;}*/
/*.petitmenuhaut a:hover {background-color : #cccccc; color : #f60; TEXT-DECORATION: none;} */

.menuminihaut2 {BORDER: rgb(0,90,156) 1px solid; margin-top: 2px; margin-bottom: 2px; background-color: #fff; PADDING: 1px; text-align: center; LINE-HEIGHT: 13px; color: inherit;}
.petitmenuhaut2, .petitmenuhaut2 a:link, .petitmenuhaut2 a:visited, .petitmenuhaut br {font: bold 12px Arial, Helvetica, sans-serif; background-color: inherit; color: rgb(0,90,156); TEXT-DECORATION: none;}
.petitmenuhaut2 a:hover {background-color : #ffecce; color : #f60; TEXT-DECORATION: none;} 

.menu1,h1 {BORDER: #a2c2e1 1px solid; MARGIN: 2px 0px; background-color: #fff  ; font : 18px Arial, Helvetica, sans-serif; color: rgb(0,90,156); PADDING: 0px; text-align: center}
h1 .aide, h1 .aide:link, h1 .aide:visited {TEXT-DECORATION: none; background-color: inherit; font: 12px Arial, Helvetica, sans-serif; color: rgb(0,90,156);}
h2 {BORDER-top: 0px ; BORDER-left: 0px; BORDER-right: 0px; BORDER-bottom: #a2c2e1 1px solid; text-align: left; MARGIN-TOP: 4px; MARGIN-BOTTOM: 4px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #fff  ; font : bold 16px Arial, Helvetica, sans-serif; color: rgb(0,90,156); }
h3 {text-align: left; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #fff  ; font : bold 14px Arial, Helvetica, sans-serif; color: #800000;}

.t4 {color : silver; text-align : center; font : bold 52px/52px Times, "times new roman", serif; margin-left : 0px; margin-top : 0px; margin-bottom : 0px; background-color: inherit;} 
.t5 {color : #800000; text-align : center; margin-left : 0px; margin-top : -20px; font : italic 32px/32px Times, "times new roman", serif; margin-bottom : 0px; background-color: inherit; text-shadow : 0.2em 0.2em;} 

.menu {BORDER: #c60 1px solid; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: inherit; COLOR: rgb(0,90,156); }
.menu0 {BORDER: #999 1px solid; MARGIN-BOTTOM: 4px; PADDING-LEFT: 4px; background-color: #eee; font : 18px Arial, Helvetica, sans-serif; color: #800000; }
.menu2 {BORDER-top: 0px ; BORDER-left: #a2c2e1 2px solid; BORDER-right: #fff 2px solid; BORDER-bottom: 0px ; MARGIN: 4px 0px; PADDING: 0px; BACKGROUND-COLOR: #fff; font : 15px Arial, Helvetica, sans-serif; color: rgb(0,90,156); text-align: center}
#bas {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 1006px; TEXT-ALIGN: center; background-color: #fff; color: #606060; border: 1px solid #a2c2e1;}
#xiti-logo {float: right;border: 0px; margin-top: -5px; padding: 0px}

.petit {font : 11px Arial, Helvetica, sans-serif;}
pre {font : 14px Courrier;}
.petiti {font : bold 12px Arial, Helvetica, sans-serif;}

.liext, .liext:visited, .liext:link {font : 13px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; color: #4F9256; background-color: #fff; TEXT-DECORATION: none;}
.liext2, .liext2:visited, .liext2:link {font : 13px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; color: #007f7f; background-color: #fff; TEXT-DECORATION: none;}
.licom, .licom:visited, .licom:link {font : 13px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; color: #AD1F45; background-color: #fff; TEXT-DECORATION: none;}
.lifgw, .lifgw:visited, .lifgw:link {font : 13px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #005a9c; background-color: #fff; TEXT-DECORATION: none;}
.lifgwplus, .lifgwplus:visited, .lifgwplus:link {BACKGROUND-IMAGE: url(gif/fleche-gif-169b.gif); BACKGROUND-REPEAT: no-repeat; padding-left: 14px; font : 13px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #005a9c; background-color: #fff; TEXT-DECORATION: none;}
.lifgwplus2, .lifgwplus2:visited, .lifgwplus2:link {BACKGROUND-IMAGE: url(gif/fleche-gif-169bsimple.gif); BACKGROUND-REPEAT: no-repeat; padding-left: 14px; font : 13px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #005a9c; background-color: #fff; TEXT-DECORATION: none;}
.liext3, .liext3:visited, .liext3:link {BACKGROUND-IMAGE: url(gif/fleche-gif-169bvertsimple.gif); BACKGROUND-REPEAT: no-repeat; padding-left: 14px; font : 13px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; color: #4F9256; background-color: #fff; TEXT-DECORATION: none;}

.liext:hover {background-color : #cccccc; TEXT-DECORATION: none; color: inherit;}
.liext3:hover, .liext2:hover {background-color : #cccccc; TEXT-DECORATION: none; color: inherit;}
.licom:hover {background-color : #cccccc; TEXT-DECORATION: none; color: inherit;}
.lifgwplus2:hover, .lifgwplus:hover, .lifgw:hover {background-color : #cccccc; TEXT-DECORATION: none; color: inherit;}
.liextb {font : 12px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #4F9256; background-color: #fff;}
.liext2b {font : 12px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #007f7f; background-color: #fff;}
.licomb {font : 12px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #AD1F45; background-color: #fff;}
.lifgwb {font : 12px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #005a9c; background-color: #fff;}

.liorange, .liorange:visited, .liorange:link  {COLOR: #c60; background-color: inherit;}
.liorange:hover {COLOR: rgb(0,90,156); background-color: inherit;}

table.tab100 {width: 100%; }
td.top {text-align: left; vertical-align: top; padding: 3px}
td.a33g2 {width: 25%; text-align: left; vertical-align: top; border: 1px solid; padding: 5px}
td.a33d2 {width: 75%; text-align: left; vertical-align: top; border: 1px solid; padding: 5px}
td.a33g3 {width: 36%; text-align: left; vertical-align: top; border: 1px solid; padding: 5px}
td.a33d3 {width: 64%; text-align: left; vertical-align: top; border: 1px solid; padding: 5px}

img.pub {border: 0px; margin-top: 0px } 

.date {font : bold 11px Arial, Helvetica, sans-serif; color: #ffff99; background-color: inherit;}

.mini, .mini br {font : 10px Arial, Helvetica, sans-serif ; background-color: inherit; color : #663333;}
.minimini, .minimini br {font : 9px Arial, Helvetica, sans-serif ; background-color: inherit; color : #c60;}
.mini2 {font : 11px Arial, Helvetica, sans-serif ;}
.petit2 {font : 13px Arial, Helvetica, sans-serif;}

.petitnews, .petitnews a:link, .petitnews a:visited {font : normal 11px/1.3 Arial, Helvetica, sans-serif; background-color: #fff; TEXT-DECORATION: none; color: #005a9c;}
.petitnews br {font : normal 6px Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.petitnews a:hover, .petitnews b a:hover {background-color : #cccccc; color : #800000; TEXT-DECORATION: none;} 
.petitnews b {font : normal 11px/1.3 Arial, Helvetica, sans-serif; COLOR: #c60; background-color: #fff; padding-left: 9px; BACKGROUND-IMAGE: url(gif/fleche-gif-C60.gif); BACKGROUND-REPEAT: no-repeat;}
.petitnews a:hover b, .petitnews a:hover {background-color : #cccccc; color : #800000; TEXT-DECORATION: none;} 

.rss, .rss br, .rss ul, .rss li {font : normal 11px/1.2 "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; COLOR: #663333; background-color: inherit; TEXT-DECORATION: none;}
.rss a:link, .rss a:visited {font : bold 12px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; COLOR: #c60; background-color: inherit; TEXT-DECORATION: none;}
.rss b {font : bold 12px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; COLOR: #c60; background-color: inherit;}
.rss a:hover {color: rgb(0,90,156); background-color : #eee ; TEXT-DECORATION: none;} 

.menuinfos {BORDER: #a2c2e1 1px solid; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; font : normal 11px/1.2 Arial, Helvetica, sans-serif; }


.grosn {font : 18px Arial, Helvetica, sans-serif; color: black; background-color: inherit; }
.moyenn {font : 12px Arial, Helvetica, sans-serif; color: black; background-color: inherit; }
.gros {font : 14px Arial, Helvetica, sans-serif; color: #800000; background-color: inherit; }
.gros2 {font : 18px Arial, Helvetica, sans-serif; color: #800000; background-color: inherit; }
.gross {font : 32px Arial, Helvetica, sans-serif; color: #800000; background-color: inherit; }
.grossp {font : 20px Arial, Helvetica, sans-serif; color: #800000; background-color: inherit; }
html,script,br,p,table,td,th,tr,div,center,span,font,textarea,select,input,ul,dl,hr {font : 13px Arial, Helvetica, sans-serif; }
form {margin-top: 0px; margin-bottom: 0px } 
#menu {font : 12px Arial, Helvetica, sans-serif; color: #800000; background-color: inherit; }


.menudashed {BORDER: #c60 1px dashed; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: inherit; COLOR: rgb(0,90,156); }
.menubig {BORDER: #c60 2px solid; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: inherit; COLOR: rgb(0,90,156); }
.menubigcenter {BORDER: #c60 2px solid; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: inherit; COLOR: rgb(0,90,156); text-align: center}
.menuleft {BORDER: #c60 1px dotted; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: inherit; COLOR: rgb(0,90,156); text-align: left;}
.menu5 {BORDER: #c60 1px dotted; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 3px; PADDING-RIGHT: 1px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #eee; COLOR: rgb(0,90,156); }


/*#menuminihaut {BORDER: #a2c2e1 1px solid; MARGIN: 2px 0px; background-color: #fff  ; font : 11px Arial, Helvetica, sans-serif; color: rgb(0,90,156); PADDING: 0px; text-align: center}*/




h2.a {BORDER-bottom: #c60 1px solid; font : bold 15px Arial, Helvetica, sans-serif; color: #c60; BACKGROUND-COLOR: #fff ;}
h2.b {BORDER-bottom: rgb(0,90,156) 1px solid; font : bold 15px Arial, Helvetica, sans-serif; color: rgb(0,90,156); BACKGROUND-COLOR: #fff ;}
h2.c {BORDER-bottom: #118130 1px solid; font : bold 15px Arial, Helvetica, sans-serif; color: #118130; BACKGROUND-COLOR: #fff ;}
h2 .aide, h2 .aide:link, h2 .aide:visited, h2.a .aide, h2.a .aide:link, h2.a .aide:visited, h2.b .aide, h2.b .aide:link, h2.b .aide:visited, h2.c .aide, h2.c .aide:link, h2.c .aide:visited {TEXT-DECORATION: none; color: inherit; background-color: inherit; font: 12px Arial, Helvetica, sans-serif;}


.menuservices {BORDER-top: 0px ; BORDER-left: #a2c2e1 2px solid; BORDER-right: #fff 2px solid; BORDER-bottom: 0px ; MARGIN: 4px 0px; PADDING: 0px; BACKGROUND-COLOR: #fff; font : 9px Arial, Helvetica, sans-serif; color: rgb(0,90,156); text-align: center; }
.menuservicesa {BORDER-top: 0px ; BORDER-left: #c60 2px solid; BORDER-right: #fff 2px solid; BORDER-bottom: 0px ; MARGIN: 4px 0px; PADDING: 0px; BACKGROUND-COLOR: #fff; font : 9px Arial, Helvetica, sans-serif; color: #c60; text-align: center; }
.menuservicesb {BORDER-top: 0px ; BORDER-left: rgb(0,90,156) 2px solid; BORDER-right: #fff 2px solid; BORDER-bottom: 0px ; MARGIN: 4px 0px; PADDING: 0px; BACKGROUND-COLOR: #fff; font : 9px Arial, Helvetica, sans-serif; color: rgb(0,90,156); text-align: center; }
.menuservicesc {BORDER-top: 0px ; BORDER-left: #118130 2px solid; BORDER-right: #fff 2px solid; BORDER-bottom: 0px ; MARGIN: 4px 0px; PADDING: 0px; BACKGROUND-COLOR: #fff; font : 9px Arial, Helvetica, sans-serif; color: #118130; text-align: center; }
.menuservices br, .menuservicesa br, .menuservicesb br, .menuservicesc br {font : 2px Arial, Helvetica, sans-serif; }

.menu3 {BORDER-TOP: #999 1px dotted; BORDER-LEFT: #999 1px dotted; BORDER-RIGHT: #999 1px dotted; BORDER-BOTTOM: #999 1px dotted; MARGIN: 4px 0px; PADDING-LEFT: 4px; BACKGROUND-COLOR: #eee; font : 18px Arial, Helvetica, sans-serif; color: #800000; }
.menu4 {BORDER-TOP: #999 1px dotted; BORDER-LEFT: #999 1px dotted; BORDER-RIGHT: #999 1px dotted; BORDER-BOTTOM: #999 1px dotted; MARGIN-BOTTOM: 2px; MARGIN-TOP: 4px; BACKGROUND-COLOR: #eee; PADDING-LEFT: 4px; font : 14px Arial, Helvetica, sans-serif; color: #800000; }

/*a:link {COLOR: rgb(0,90,156); background-color: inherit; }*/
/*a:visited {COLOR: rgb(0,90,156); background-color: inherit; }*/
a:hover {TEXT-DECORATION: none; }

.t1 {color : silver; text-align : left; font : bold 72px/72px Times, "times new roman", serif; margin-top : 0px; background-color: inherit;} 
.t2 {color : #800000; text-align : left; margin-left : +100px; margin-top : -35px; font : italic 36px/36px Times, "times new roman", serif; margin-bottom : 0px; background-color: inherit; text-shadow : 0.2em 0.2em; } 
.t3 {color : gray; text-align : left; margin-left : +0px; margin-top : -5px; font : italic 12px/12px Times, "times new roman", serif; margin-bottom : 0px; background-color: inherit;text-shadow : 0.2em 0.2em; } 

.logo {DISPLAY: block; MARGIN: 4px auto 1px auto; width: 130px; text-align : center; padding:0px}
.logo a {DISPLAY: block; WIDTH: 100%}
.logo a:link, .logo a:visited {color : rgb(0,90,156); BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 18px/18px Bodacious, Bodacious-Normal, Times, "times new roman", serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #B3B3B3 2px solid; BORDER-LEFT: #B3B3B3 2px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logo a:hover {color : #800000; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 18px/18px Bodacious, Bodacious-Normal, Times, "times new roman", serif; BORDER-RIGHT: #B3B3B3 2px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #B3B3B3 2px solid; }

.logob {DISPLAY: block; MARGIN: 2px auto 2px auto; width: 130px; text-align : center; padding:0px}
.logob a {DISPLAY: block; WIDTH: 100%}
.logob a:link {color : rgb(0,90,156); BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 16px/16px Times, "times new roman", serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logob a:visited {color : rgb(0,90,156); BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 16px/16px Times, "times new roman", serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logob a:hover {color : #800000; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 16px/16px Times, "times new roman", serif; BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #cecece 1px solid; }

.aaa {visibility: hidden; }
.aa{display:none; }

.minimenu, .minimenu a:link, .minimenu a:visited 
{font: bold 11px/1.2 Arial, Helvetica, sans-serif; background-color: inherit; COLOR: rgb(0,90,156); display: block; TEXT-DECORATION: none;}
.minimenu a:hover 
{background-color : #ffecce; color : #f60; display: block; TEXT-DECORATION: none;} 

.menua, .menub, .menuc, .menud, .menue, .menua a:link, .menub a:link, .menuc a:link, .menud a:link, .menue a:link, .menua a:visited, .menub a:visited, .menuc a:visited, .menud a:visited, .menue a:visited 
{font: 11px/1.2 Arial, Helvetica, sans-serif; background-color: inherit; color: rgb(0,90,156); display: block; TEXT-DECORATION: none;}
.menua {FLOAT: left; PADDING: 0px; width: 116px; margin: 0px 0px 0px 4px; }
.menub {FLOAT: left; PADDING: 0px; width: 116px; margin: 0px 0px 0px 4px; }
.menuc {FLOAT: left; PADDING: 0px; width: 116px; margin: 0px 0px 0px 4px; }
.menud {FLOAT: left; PADDING: 0px; width: 116px; margin: 0px 0px 0px 4px; }
.menue {FLOAT: left; PADDING: 0px; width: 116px; margin: 0px 0px 0px 4px; }
.minimenu {FLOAT: left; PADDING: 0px; width: 90px; margin: 0px 0px 0px 2px; }
.menua a:hover, .menub a:hover, .menuc a:hover, .menud a:hover, .menue a:hover  
{background-color : #ffecce; color : #f60; display: block; TEXT-DECORATION: none;} 


#hautdmenu {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 473px; TEXT-ALIGN: left; height: 80px; }
#menudata, #menudata a:hover, #menudata a:link, #menudata a:visited {height: 16px; BACKGROUND-COLOR: #800000; FLOAT: left; WIDTH: 424px; TEXT-ALIGN: left; PADDING: 0px; font : 12px Arial, Helvetica, sans-serif; color: #FFF661; margin: 0px; TEXT-DECORATION: none; }
#menudatb, #menudatb a:hover, #menudatb a:link, #menudatb a:visited {height: 16px; BACKGROUND-COLOR: #800000; FLOAT: left; WIDTH: 424px; TEXT-ALIGN: right; PADDING: 0px; font : 12px Arial, Helvetica, sans-serif; color: #FFF661; margin: 0px; TEXT-DECORATION: none; }




#menudat3, #menudat3 a:link, #menudat3 a:visited {height: 13px; BACKGROUND-COLOR: inherit; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; TEXT-ALIGN: center; font: 11px/1.2 Arial, Helvetica, sans-serif; color: rgb(0,90,156); BORDER: 0px; TEXT-DECORATION: none; }
#menudat3 a:hover {background-color : #d6d6d6; color : #007300; display: block; TEXT-DECORATION: none;}

#menudatc {FLOAT: left; WIDTH: 283px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; height: 20px; }
#menudatcc {FLOAT: left; WIDTH: 282px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; height: 20px; }
#menudatdd {FLOAT: left; WIDTH: 283px; TEXT-ALIGN: right; PADDING: 0px; margin:0px; height: 20px; }

#menudatd {FLOAT: left; WIDTH: 848px; TEXT-ALIGN: right; PADDING: 0px; margin:0px; height: 19px; }
#menudatdn {FLOAT: left; WIDTH: 848px; TEXT-ALIGN: center; PADDING: 0px; margin:0px; }
#services {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 150px; TEXT-ALIGN: center; }

#servicesmarge {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 13px; }
#droite {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 605px; TEXT-ALIGN: left; }
#pagebis {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 848px; TEXT-ALIGN: left; BACKGROUND-COLOR: #fff;}
#pagebiss {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: left; BACKGROUND-COLOR: #fff;}
#pageter {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 848px; TEXT-ALIGN: center; }

#infos {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 290px; TEXT-ALIGN: left; }
#infosmarge {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 13px; TEXT-ALIGN: left; }
#manifs {FLOAT: left; WIDTH: 287px; TEXT-ALIGN: left; margin: 0px; LINE-HEIGHT: 12px; }
.stand {FLOAT: left; width: 383px; TEXT-ALIGN: left; margin: 0px; }
#liens {PADDING: 0px; FLOAT: left; WIDTH: 302px; TEXT-ALIGN: left; margin:0px; }
#association {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 605px; TEXT-ALIGN: left; }


#menug {FLOAT: left; WIDTH: 420px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; }
#menum {FLOAT: left; WIDTH: 8px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; }
#menud {FLOAT: left; WIDTH: 420px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; }







#postit {background-color: inherit; float: right; text-align: center; margin-top: 2px; margin-right: 3px; background-image: url(gif/pi2.gif); background-repeat: no-repeat; width: 74px; height: 103px; padding: 0; }
#postit4 {background-color: inherit; float: right; text-align: center; margin-top: 2px; margin-right: 3px; background-image: url(gif/pi4.gif); background-repeat: no-repeat; width: 74px; height: 103px; padding: 0; }
#postit5 {background-color: inherit; float: right; text-align: center; margin-top: 2px; margin-right: 3px; background-image: url(gif/pi5.gif); background-repeat: no-repeat; width: 74px; height: 103px; padding: 0; }
#postitb {background-color: inherit; float: right; text-align: center; margin-top: 2px; margin-right: 3px; background-image: url(gif/pi3.gif); background-repeat: no-repeat; width: 92px; height: 113px; padding: 0; }
#thema {background-color: inherit; float: right; text-align: center; margin-top: 0px; margin-right: 2px; background-image: url(gif/thema.gif); background-repeat: no-repeat; width: 111px; height: 50px; padding: 0; }
#noel {background-color: inherit; float: left; text-align: center; margin-top: 0px; background-image: url(gif/noel/noel7b.gif); background-repeat: repeat-x; width: 768px; height: 29px; padding: 0; }
img.floatright {border: 0px; float: right; margin-right: 3px; }
img.floatleft {border: 0px; float: left; margin: 2px;}

img.macon {border: 0px; float: right; margin-right: 0px; }

img.flag {border: 1px solid; margin-bottom: 2px} 
img {border: 0px; margin: 0px} 
img.aide {margin-top: 1px; margin-right: 1px; } 
img.services {MARGIN: 4px auto 1px auto; PADDING: 0px;}  

a:link img.services, a:visited img.services {BORDER-RIGHT: #4A4A4A 2px solid; BORDER-TOP: #B3B3B3 2px solid; BORDER-LEFT: #B3B3B3 2px solid; BORDER-BOTTOM: #4A4A4A 2px solid}
a:hover img.services {BORDER-RIGHT: #B3B3B3 2px solid; BORDER-TOP: #4A4A4A 2px solid; BORDER-LEFT: #4A4A4A 2px solid; BORDER-BOTTOM: #B3B3B3 2px solid}
acronym.premier {cursor : help; border-bottom : 1px dotted rgb(0,90,156); } 


td.ok {width: 100%; color : black; BACKGROUND-COLOR: #99CC33; }
td.ar {width: 100%; color : black; BACKGROUND-COLOR: #FBFC33; }
td.ec {width: 100%; color : black; BACKGROUND-COLOR: #508352; }
td.a33n {width: 33%; }
td.a33c {width: 33%; text-align: center;}
td.a33g {width: 33%; text-align: left; }

td.xxg {text-align: left;}
td.a33d {width: 33%; text-align: right;}


.moteur input.champs  {color : #333; background-color : #fff; border : 1px solid #c60; font: 12px Arial, Helvetica, sans-serif; } 
.moteur input.valid  {background-color : #f90; border : 1px solid #c60; color : #fff; cursor : pointer; font: bold 11px Arial, Helvetica, sans-serif; text-align : center; } 
.moteur img {border: 0px; margin-top: 0px; margin-bottom: 4px; vertical-align: MIDDLE }
.moteur label.logo {DISPLAY: block; MARGIN-top: 3px; PADDING: 0px; text-align : left; color : #c60; BACKGROUND-COLOR: #fff; float: left; font: bold 11px/1.2 Arial, Helvetica, sans-serif; vertical-align: MIDDLE}



.petitmenuhaut3, .petitmenuhaut3 a:link, .petitmenuhaut3 a:visited, .petitmenuhaut3 br {font: bold 12px Arial, Helvetica, sans-serif; background-color: inherit; color: #800000; TEXT-DECORATION: none;}
.petitmenuhaut3 a:hover {background-color : #ffecce; color : #f60; TEXT-DECORATION: none;} 

